.mais {
    background: #070E1A;
    padding: 80px 10px;
    border: 1px solid #fff;
    border-radius: 0px 50px 50px 0px;
}
.mais-title > h3 {
    color: #F0F0F04D;
    font-size: 5rem;
    line-height: 1.2em;
}
.mais-grid {
    display: grid;
    grid-template-columns: max-content max-content;
    justify-content: center;
    align-items: center;
    gap: 40px;
    margin-top: 30px;
}
.hidratantes {
    background: url(/img/hidratantes.webp) no-repeat center center;
    position: relative;
    top: 30px;
}
.bolsas {
    background: url(/img/bolsas.webp) no-repeat center center;
    position: relative;
    bottom: 30px;
}
.bolsas, .hidratantes {
    background-size: cover;
    width: 495px;
    height: 560px;
    border-radius: 5vw;
    position: relative;
    box-shadow: 0px 0px 15px #0a162b;
    transition: .3s;
}
.bolsas:hover, .hidratantes:hover {
    box-shadow: 0px 0px 15px #000000;
}
.bolsas > .a {
    box-shadow: 0px 0px 0px 1px #fff;
    border-radius: 90px;
    max-width: fit-content;
    font-size: .8rem;
    letter-spacing: 2px;
    padding: 8px 18px;
    padding-right: 80px;
    position: absolute;
    top: 8%;
    left: 8%;
    transition: .3s;
}
.bolsas:hover > .a {
    padding-right: 18px;
}
.bolsas > .a > span {
    width: 100px;
    height: 1px;
    background-color: #fff;
    display: block;
    position: absolute;
    bottom: 50%;
    right: -50px;
    transition: .3s;
}
.bolsas:hover > .a > span {
    width: 0px;
}
.hidratantes > .a {
    box-shadow: 0px 0px 0px 1px #fff;
    border-radius: 90px;
    max-width: fit-content;
    font-size: .8rem;
    letter-spacing: 2px;
    padding: 8px 18px;
    padding-left: 80px;
    position: absolute;
    bottom: 8%;
    right: 8%;
    transition: .3s;
}
.hidratantes:hover > .a {
    padding-left: 18px;
}
.hidratantes > .a > span {
    width: 100px;
    height: 1px;
    background-color: #fff;
    display: block;
    position: absolute;
    bottom: 50%;
    left: -50px;
    transition: .3s;
}
.hidratantes:hover > .a > span {
    width: 0px;
}
.hidratantes > .mais-info {
    position: absolute;
    left: 8%;
    top: 8%;
}
.hidratantes > .mais-info > h3 {
    font-size: 1.5rem;
    font-family: 'valuxe';
    max-width: 280px;
}
.bolsas > .mais-info {
    position: absolute;
    right: 8%;
    bottom: 8%;
}
.bolsas > .mais-info > h3 {
    font-size: 1.5rem;
    font-family: 'valuxe';
    max-width: 280px;
    text-align: end;
}

@media only screen and (min-width: 955px) and (max-width: 1080px) {

    .mais-grid {
        display: grid;
        grid-template-columns: max-content ;
        gap: 40px;
    }
    .hidratantes {
        top: 0px;
    }
    .bolsas {
        bottom: 0px;
    }
    .mais-title > h3 {
        text-align: center;
        font-size: 5rem;
    }
    
}
@media only screen and (min-width: 551px) and (max-width: 954px) {

    .mais-grid {
        display: grid;
        grid-template-columns: max-content ;
        gap: 40px;
    }
    .hidratantes {
        top: 0px;
    }
    .bolsas {
        bottom: 0px;
    }
    .mais-title > h3 {
        text-align: center;
        font-size: 3rem;
    }
    
}
@media only screen and (min-width: 390px) and (max-width: 550px) {

    .mais-grid {
        grid-template-columns: max-content;
        gap: 40px;
        position: relative;
    }
    
    .hidratantes {
        bottom: 0px;
    }
    .bolsas {
        top: 0px;
    }
    .mais-title > h3 {
        font-size: 2.5rem;
        text-align: center;
    }
    .hidratantes > .a > span {
        width: 70px;
    }
    .bolsas > .a > span {
        width: 70px;
    }
    .bolsas, .hidratantes {
        width: 346px;
        height: 392px;
    }
    
}

@media only screen and (min-width: 0px) and (max-width: 389px) {

    .mais-grid {
        grid-template-columns: max-content;
        gap: 40px;
        position: relative;
        margin-top: 0px;
    }
    
    .hidratantes {
        bottom: 0px;
    }
    .bolsas {
        top: 0px;
    }
    .mais-title > h3 {
        font-size: 2rem;
        text-align: center;
    }
    .hidratantes > .a > span {
        width: 0px;
    }
    .bolsas > .a > span {
        width: 0px;
    }
    .bolsas, .hidratantes {
        width: 238px;
        height: 270px;
    }
    .hidratantes > .a {
        font-size: .75rem;
        padding: 8px 18px;
        padding-left: 18px;
    }
    .bolsas > .a {
        font-size: .75rem;
        padding: 8px 18px;
        padding-left: 18px;
    }

    .hidratantes > .mais-info > h3 {
        font-size: 1rem;
    }
    .hidratantes > .mais-info > h2 {
        font-size: 1.4rem;
    }
    .bolsas > .mais-info > h3 {
        font-size: 1rem;
    }
    .bolsas > .mais-info > h2 {
        font-size: 1.4rem;
    }
    
}